{
  "structures": [
    {
      "structure": "skyvillages:skyvillage",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 23734816,
    "spacing": 155,
    "separation": 125,
    "type": "minecraft:random_spread"
  }
}
